--- 
sctpMIB: 1.3.6.1.2.1.104
sctpObjects: 1.3.6.1.2.1.104.1
sctpStats: 1.3.6.1.2.1.104.1.1
sctpCurrEstab: 1.3.6.1.2.1.104.1.1.1
sctpActiveEstabs: 1.3.6.1.2.1.104.1.1.2
sctpPassiveEstabs: 1.3.6.1.2.1.104.1.1.3
sctpAborteds: 1.3.6.1.2.1.104.1.1.4
sctpShutdowns: 1.3.6.1.2.1.104.1.1.5
sctpOutOfBlues: 1.3.6.1.2.1.104.1.1.6
sctpChecksumErrors: 1.3.6.1.2.1.104.1.1.7
sctpOutCtrlChunks: 1.3.6.1.2.1.104.1.1.8
sctpOutOrderChunks: 1.3.6.1.2.1.104.1.1.9
sctpOutUnorderChunks: 1.3.6.1.2.1.104.1.1.10
sctpInCtrlChunks: 1.3.6.1.2.1.104.1.1.11
sctpInOrderChunks: 1.3.6.1.2.1.104.1.1.12
sctpInUnorderChunks: 1.3.6.1.2.1.104.1.1.13
sctpFragUsrMsgs: 1.3.6.1.2.1.104.1.1.14
sctpReasmUsrMsgs: 1.3.6.1.2.1.104.1.1.15
sctpOutSCTPPacks: 1.3.6.1.2.1.104.1.1.16
sctpInSCTPPacks: 1.3.6.1.2.1.104.1.1.17
sctpDiscontinuityTime: 1.3.6.1.2.1.104.1.1.18
sctpParams: 1.3.6.1.2.1.104.1.2
sctpRtoAlgorithm: 1.3.6.1.2.1.104.1.2.1
sctpRtoMin: 1.3.6.1.2.1.104.1.2.2
sctpRtoMax: 1.3.6.1.2.1.104.1.2.3
sctpRtoInitial: 1.3.6.1.2.1.104.1.2.4
sctpMaxAssocs: 1.3.6.1.2.1.104.1.2.5
sctpValCookieLife: 1.3.6.1.2.1.104.1.2.6
sctpMaxInitRetr: 1.3.6.1.2.1.104.1.2.7
sctpAssocTable: 1.3.6.1.2.1.104.1.3
sctpAssocEntry: 1.3.6.1.2.1.104.1.3.1
sctpAssocId: 1.3.6.1.2.1.104.1.3.1.1
sctpAssocRemHostName: 1.3.6.1.2.1.104.1.3.1.2
sctpAssocLocalPort: 1.3.6.1.2.1.104.1.3.1.3
sctpAssocRemPort: 1.3.6.1.2.1.104.1.3.1.4
sctpAssocRemPrimAddrType: 1.3.6.1.2.1.104.1.3.1.5
sctpAssocRemPrimAddr: 1.3.6.1.2.1.104.1.3.1.6
sctpAssocHeartBeatInterval: 1.3.6.1.2.1.104.1.3.1.7
sctpAssocState: 1.3.6.1.2.1.104.1.3.1.8
sctpAssocInStreams: 1.3.6.1.2.1.104.1.3.1.9
sctpAssocOutStreams: 1.3.6.1.2.1.104.1.3.1.10
sctpAssocMaxRetr: 1.3.6.1.2.1.104.1.3.1.11
sctpAssocPrimProcess: 1.3.6.1.2.1.104.1.3.1.12
sctpAssocT1expireds: 1.3.6.1.2.1.104.1.3.1.13
sctpAssocT2expireds: 1.3.6.1.2.1.104.1.3.1.14
sctpAssocRtxChunks: 1.3.6.1.2.1.104.1.3.1.15
sctpAssocStartTime: 1.3.6.1.2.1.104.1.3.1.16
sctpAssocDiscontinuityTime: 1.3.6.1.2.1.104.1.3.1.17
sctpAssocLocalAddrTable: 1.3.6.1.2.1.104.1.4
sctpAssocLocalAddrEntry: 1.3.6.1.2.1.104.1.4.1
sctpAssocLocalAddrType: 1.3.6.1.2.1.104.1.4.1.1
sctpAssocLocalAddr: 1.3.6.1.2.1.104.1.4.1.2
sctpAssocLocalAddrStartTime: 1.3.6.1.2.1.104.1.4.1.3
sctpAssocRemAddrTable: 1.3.6.1.2.1.104.1.5
sctpAssocRemAddrEntry: 1.3.6.1.2.1.104.1.5.1
sctpAssocRemAddrType: 1.3.6.1.2.1.104.1.5.1.1
sctpAssocRemAddr: 1.3.6.1.2.1.104.1.5.1.2
sctpAssocRemAddrActive: 1.3.6.1.2.1.104.1.5.1.3
sctpAssocRemAddrHBActive: 1.3.6.1.2.1.104.1.5.1.4
sctpAssocRemAddrRTO: 1.3.6.1.2.1.104.1.5.1.5
sctpAssocRemAddrMaxPathRtx: 1.3.6.1.2.1.104.1.5.1.6
sctpAssocRemAddrRtx: 1.3.6.1.2.1.104.1.5.1.7
sctpAssocRemAddrStartTime: 1.3.6.1.2.1.104.1.5.1.8
sctpLookupLocalPortTable: 1.3.6.1.2.1.104.1.6
sctpLookupLocalPortEntry: 1.3.6.1.2.1.104.1.6.1
sctpLookupLocalPortStartTime: 1.3.6.1.2.1.104.1.6.1.1
sctpLookupRemPortTable: 1.3.6.1.2.1.104.1.7
sctpLookupRemPortEntry: 1.3.6.1.2.1.104.1.7.1
sctpLookupRemPortStartTime: 1.3.6.1.2.1.104.1.7.1.1
sctpLookupRemHostNameTable: 1.3.6.1.2.1.104.1.8
sctpLookupRemHostNameEntry: 1.3.6.1.2.1.104.1.8.1
sctpLookupRemHostNameStartTime: 1.3.6.1.2.1.104.1.8.1.1
sctpLookupRemPrimIPAddrTable: 1.3.6.1.2.1.104.1.9
sctpLookupRemPrimIPAddrEntry: 1.3.6.1.2.1.104.1.9.1
sctpLookupRemPrimIPAddrStartTime: 1.3.6.1.2.1.104.1.9.1.1
sctpLookupRemIPAddrTable: 1.3.6.1.2.1.104.1.10
sctpLookupRemIPAddrEntry: 1.3.6.1.2.1.104.1.10.1
sctpLookupRemIPAddrStartTime: 1.3.6.1.2.1.104.1.10.1.1
sctpMibConformance: 1.3.6.1.2.1.104.2
sctpMibCompliances: 1.3.6.1.2.1.104.2.1
sctpMibGroups: 1.3.6.1.2.1.104.2.2

